
                    ul.adoption-options {
                        list-style: none;
                        display: -webkit-box;
                        display: -moz-box;
                        display: -ms-flexbox;
                        display: -webkit-flex;
                        display: flex;
                        flex-direction: row;
                        flex-wrap: -webkit-wrap;
                        flex-wrap: -moz-wrap;
                        flex-wrap: -ms-wrap;
                        -ms-flex-wrap: wrap;
                        flex-wrap: wrap;
                        margin: 0;
                        padding: 0;
                        justify-content: -webkit-center;
                        justify-content:-moz-center;
                        -ms-flex-pack: center;
                        justify-content:-ms-center;
                        justify-content:center;
                    }
                    
                    .adoption-options > li {
                        background: white;
                        width: calc(33.333% - 30px);
                        margin: 0 15px;
                        text-align: center;
                        border-radius: 5px;
                        display: block;
                        -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
                        -moz-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
                        -ms-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
                        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
                    }
                    
                    .adoption-options .text-wrap {
                        padding: 20px;
                        background: #066c3d;
                        border-radius: 5px 5px 0 0;
                        color: white;
                    }
                    
                    .adoption-options .text-wrap h2, .adoption-options .text-wrap h5 {
                        margin: 0;
                    }
                    @media only screen and (max-width:768px){
                        .adoption-options > li{
                            width:100%;
                            margin:0 0 40px;
                        }
                    
                    }
                </style>
<style>
                                        .accreditation-logo li:nth-of-type(1) img{
                                            margin:17px 0 0;
                                        }
                                        .accreditation-logo li:nth-of-type(2){
                                            margin:0 0 20px;
                                        }
                                        .accreditation-logo li:nth-of-type(3){
                                                margin: 10px 0;
                                        }
                                        #footer .accreditation {
                                                text-align: left;
                                            }
                                        @media (min-width: 1024px){
                                            .accreditation-logo {
                                                margin: 0;
                                            }
                                            
                                            #footer .accreditation {
                                                text-align: center;
                                            }
                                            .accreditation-logo li {
                                                display: block;
                                                text-align: center;
                                                margin: 0 auto 10px;
                                            }
                                            .accreditation-logo li:nth-of-type(1) img {
                                                margin: 0px auto 10px;
                                            }
                                             
                                        }
                                        @media (max-width:1023px){
                                            .accreditation-logo li:nth-of-type(1) img {
                                                margin: 17px 0 0;
                                            }
                                            
                                            .accreditation-logo li:nth-of-type(2) {
                                                margin: 0 20px 10px 0;
                                            }
                                            
                                            .accreditation-logo li:nth-of-type(3) {
                                                margin: 40px 10px 0 0;
                                            }
                                        }
                                        @media (max-width:767px){
                                             #footer .accreditation {
                                                text-align: center;
                                            }
                                            .accreditation-logo li:nth-of-type(3) img {
                                                margin: 40px 0 0;
                                            }
                                            
                                            .accreditation-logo li, 
                                            .accreditation-logo li:nth-of-type(2), 
                                            .accreditation-logo li:nth-of-type(3) {
                                                width: 33.333%;
                                                padding: 0 10px 0;
                                                margin: 0 0 10px;
                                                float: left;
                                            }
                                        }
                        